CASTLE-CURVES(1)

NAME
castle-curves - create and edit curves for Castle Game Engine

DESCRIPTION
castle-curves: create and edit curves for Castle Game Engine.

  Available options are:

-h / --help
    Print this help message and exit.

-v / --version
    Print the version number and exit.

--fullscreen
    Set window to full-screen (cover whole screen).

--window
    Set window to not be full-screen.

--geometry WIDTHxHEIGHT<sign>XOFF<sign>YOFF
    Set window to not be full-screen, and set initial size and/or position.

--fullscreen-custom WIDTHxHEIGHT
    Change desktop resolution and set window to full-screen.

--pretend-touch-device
    Pretend this is a device with a touch screen, for debugging purposes.

Full documentation on https://castle-engine.io/curves_tool

castle-curves version 2.0.0. Using Castle Game Engine ( https://castle-engine.io/ ) version 7.0-alpha.3. Compiled with FPC 3.2.2. Platform: Desktop, OS: Linux, CPU: aarch64 (code compiled for 64-bit architecture).